petsc-3.10.5 2019-03-28
Report Typos and Errors

# VecTaggerAbsoluteGetBox

Get the box defining the values to be tagged by the tagger.

### Synopsis

    #include "petscvec.h"
    PetscErrorCode VecTaggerAbsoluteGetBox(VecTagger tagger,const VecTaggerBox **box)

Logically Collective

### Input Arguments

tagger -the VecTagger context

### Output Arguments

box -the box: a blocksize array of VecTaggerBox boxes

### See Also

VecTaggerAbsoluteSetBox()

### Level

advanced

### Location

src/vec/vec/utils/tagger/impls/absolute.c
Index of all Vec routines
Table of Contents for all manual pages
Index of all manual pages